  label.error 
    { 
    float: none; 
    color: red; 
    padding: 0 0.5em; 
    vertical-align: top; 
    display: block; 
    text-align: center;
    }

    .long_input,    label.error
    {
        width: 285px;
    }
    
    #inputs_long
    {
        width:500px;
    }
    
    #inputs
    {
        width:400px;
    }
    
    #labels
    {
        width:100px;
    }